
/* ------------------------------------------------------
   Table of Contents

---- Layout


------------------------------------------------------ */

body {
	overflow-x: hidden;
}

/* ---- Layout ---- */

.banner-wrap {
	background: #1A4568;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlNDU2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzMzNWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -o-linear-gradient(top,  #1A4568 0%,#24275A 100%);
	background-image: -ms-linear-gradient(top,  #1A4568 0%,#24275A 100%);
	background-image: linear-gradient(to bottom,  #1A4568 0%,#24275A 100%);
}

@media screen and (max-width: 1024px) {
	
	.banner-wrap .section {
		margin: 0 auto;
	}
}

.pullout-section {
	background: #F0F0F0;
	padding-top: 5%;
	padding-bottom: 5%;
}

.pullout-section h2 {
	text-align: center;
	color: #575757;
	font-size: 30px;
	font-size: 3rem;
	margin-top: 10px;
	margin-bottom: 20px;
}

.highlight-section {
	background: #00afa2;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjN2Y4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iIzAwYWZhMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzAwYWZhMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzdmODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -o-linear-gradient(left,  #0c7f88 0%,#00afa2 36%,#00afa2 66%,#0c7f88 100%);
	background-image: -ms-linear-gradient(left,  #0c7f88 0%,#00afa2 36%,#00afa2 66%,#0c7f88 100%);
	background-image: linear-gradient(to right,  #0c7f88 0%,#00afa2 36%,#00afa2 66%,#0c7f88 100%);
	-webkit-box-shadow:inset 0 0 15px 0 #1f3e66;
	box-shadow:inset 0 0 15px 0 #1f3e66;
	-webkit-box-shadow:inset 0 0 15px 0 rgba(31,62,102,.7);
	box-shadow:inset 0 0 15px 0 rgba(31,62,102,.5);
	margin: 0 -20px;
	padding: 0 20px;
}

.highlight-section .section {
	padding: 4% 0;
	text-align: center;
}

.highlight-section h2 {
	color: #fff;
	font-size: 30px;
	font-size: 3rem;
	text-transform: uppercase;
}

@media screen and (min-width: 1024px) {

	.highlight-section .section {
		font-size: 26px;
		font-size: 2.6rem;
	}
	.highlight-section h2 {
		font-size: 50px;
		font-size: 5rem;
	}

}


/* ---- Feature List ---- */

/* ALA reasons to join */

.highlight-section .feat-list {
	color: #fff;
}

.feat-list {
	list-style: none;
}

.feat-list li {
	position: relative;
	display: block;
	text-align: left;
	padding: 1% 2% 4%;
	min-height: 65px;
}

.feat-list__icon {
	max-width: 72px;
	display: block;
	margin: auto;
	width: 45px;
	height: auto;
}

@media screen and (max-width: 650px) {
	
	.feat-list li {		
		margin-left: 55px;
	}
	.feat-list__icon {
		max-width: 72px;
		position: absolute;
		left: -55px;
	}

	.highlight-section .button,
	.footer .button {
		display: block;
		margin-bottom: 15px;
	}
}

@media screen and (min-width: 650px) {
	
	.feat-list li {
		text-align: center;
		float: left;
		width: 33.3%;
	}
}

@media screen and (min-width: 1024px) {
	.feat-list__icon {
		max-width: 72px;
		width: 28%;
	}
}




/* ---- News slider ---- */

.news-carousel {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/*
.news .bx-viewport {
	padding: 20px 15px 40px 15px;
	margin: -40px 0 20px 0;
	box-sizing: content-box !important;
}
*/

.news .bx-wrapper {
	padding-bottom: 40px;
}

.news .bx-wrapper.no-bx-js {
	padding-bottom: 0;
}

.news .slide {
	padding: 20px 15px 15px;
}

.news-item {
	display: block;
	text-decoration: none;
	color: #464646;
	/*max-width: 348px;*/
	background: #fff;
	padding: 24% 10% 15% 10%;
	position: relative;
	margin: 0;
	border: 1px solid #fff;
}

.news-item__tagline {
	color: #8b8b8b;
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0;
	font-weight: 100;
	line-height: 1.2;
}

.news-item__heading {
	margin-top: 0;
	color: #00a499;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.1;
}

.news-item__icon {
	background-color: #4ca298;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	right: 20px;
	top: -20px;
	width: 96px;
	height: 90px;
}

	/* PHP ouputs a class for each icon type: .hm_icon_1, .hm_icon_2, etc */
	.news-item__icon.hm_icon_1 {
		background-image: url(../images/news_icons/icon_news_alert.svg);
	}
	.news-item__icon.hm_icon_2 {
		background-image: url(../images/news_icons/icon_news_award.svg);
	}
	.news-item__icon.hm_icon_3 {
		background-image: url(../images/news_icons/icon_news_broadcast.svg);
	}
	.news-item__icon.hm_icon_4 {
		background-image: url(../images/news_icons/icon_news_conversation.svg);
	}
	.news-item__icon.hm_icon_5 {
		background-image: url(../images/news_icons/icon_news_flag.svg);
	}
	.news-item__icon.hm_icon_6 {
		background-image: url(../images/news_icons/icon_news_important.svg);
	}
	.news-item__icon.hm_icon_7 {
		background-image: url(../images/news_icons/icon_news_people.svg);
	}
	.news-item__icon.hm_icon_8 {
		background-image: url(../images/news_icons/icon_news_publication.svg);
	}
	.news-item__icon.hm_icon_9 {
		background-image: url(../images/news_icons/icon_news_question.svg);
	}
	.news-item__icon.hm_icon_10 {
		background-image: url(../images/news_icons/icon_news_ticket.svg);
	}
	.news-item__icon.hm_icon_11 {
		background-image: url(../images/news_icons/icon_news_time.svg);
	}

.news-item__more-link {
	position: absolute;
	bottom: 7%;
	right: 10%;
	margin: 0;
	color: #261b54;
	text-decoration: none;
}


@media screen and (min-width: 700px) {
	
	.news-item {
		margin: 20px 0 0;
	}

	.news .no-bx-js .slide {
		width: 48%;
		margin-left: 4%;
		float: left;
		margin-bottom: 20px;
	}
	.news .no-bx-js .slide:first-child {
		margin-left: 0;
	}


	.news-item:hover {
		color: #464646;
		border-color: #CDCDCD;
		-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
		box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
	}
}



@media screen and (min-width: 1320px) {
	
	.news-item {
		min-height: 448px;
	}
}



/* ---- Events listing ---- */

.events-listing {
	list-style: none;
	margin: 50px 0 0 0;
	padding: 0;
	background: #fff;
}

.events-listing__event a {
	text-decoration: none;
	display: block;
	min-height: 130px;
	position: relative;
}

.event-date-deco {
	background: #2B2A5A;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiMmE1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzMyNTQ3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background-image: -o-linear-gradient(top,  #2b2a5a 0%,#325471 99%);
	background-image: -ms-linear-gradient(top,  #2b2a5a 0%,#325471 99%);
	background-image: linear-gradient(to bottom,  #2b2a5a 0%,#325471 99%);
	text-align: center;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 80%;
	font-size: 35px;
	font-size: 3.5rem;
	line-height: .7;
	padding: 15px 0; 
	text-align: center;
}
	.event-date-deco span {
		font-size: 20px;
		font-size: 2rem;
		font-weight: 100;
	}

.event-date-deco.event-type-2 {
	background: #9d9d9d;
	background: -o-linear-gradient(top, #848484 0%, #9d9d9d 100%);
	background: -ms-linear-gradient(top, #848484 0%, #9d9d9d 100%);
	background: linear-gradient(to bottom, #848484 0%, #9d9d9d 100%);
}

.event-details {
	margin-left: 20%;
	min-height: 130px;
	border-bottom: 1px solid #cfcdd9;
	padding: 3% 5% 0;
	color: #444444;
	line-height: 1.2;
}

.events-listing__event a:hover .event-details {
	background: #cfcdd9;
}

.event-details h3 {
	color: #1c3e66;
	margin-bottom: 8px;
}

.events-listing .event-date {
	color: #7c7c7c;
}

.events--button-bar {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	padding: 15px;
	text-align: right;
	background: #9d9d9d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkOWQ5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NDg0ODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -o-linear-gradient(top,  #9d9d9d 0%,#848484 100%);
	background: -ms-linear-gradient(top,  #9d9d9d 0%,#848484 100%);
	background: linear-gradient(to bottom,  #9d9d9d 0%,#848484 100%);
	color: #fff;
	text-decoration: none;
}

.events--button-bar:hover {
	background: #848484;
	color: #fff;
}
